class i2c
{
    public:
        //
        unsigned char data, twicount;
        //
        i2c();                          //construktor, setzt panik =0
        void start();
        void stop();
        void test();
        void write(unsigned char schreiben);
        unsigned char read();
        unsigned char read_end();
        //unsigned char stopcount;
};
